Browse Source

Preproc wrapper

Michael Hanke 7 years ago
parent
commit
65234ea807
1 changed files with 10 additions and 0 deletions
  1. 10 0
      code/preprocess.sh

+ 10 - 0
code/preprocess.sh

@@ -0,0 +1,10 @@
+#!/bin/bash
+
+set -e
+set -u
+
+for sub in 01 02 03 04 05 06 09 10 14 15 16 17 18 19 20; do
+  for run in 1 2 3 4 5 6 7 8; do
+    code/vol2ts $sub $run
+  done
+done